Subject: Ticket Assigned - refund query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:18:26 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund query User                    Hi           04:01 PM, 22nd Feb                     User                    I havent received my full refund which was 14aed           04:01 PM, 22nd Feb                     User                    i got only 8aed instead           04:02 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:08 PM, 22nd Feb                   krishan                   Please share an order number           04:10 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:13 PM, 22nd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           04:18 PM, 22nd Feb              
                             View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139711